From: damnit!<BR>
Date: 10 April 2000<P>

is anyone else getting sick of hearing about the nutterman.com???? this is the LOVE blender....
<HR>
From: Crystevin<BR>
Date: 10 April 2000<P>

YES, NUTTER, i think we've got the message!<BR>
<BR>

<HR>
From: Niya<BR>
Date: 10 April 2000<P>

Eric(thenuttman).....if you have<BR>
any comments about my work<BR>
feel free to express your opinion<BR>
....What does not kill me<BR>
only makes me better.....:)
<HR>
From: Galadrial<BR>
Date: 10 April 2000<P>

Okay Gang----<BR>
<BR>
     Desperation station---have given up cigs for a while----am accepting suggestions for compulsive substitute...must be legal in public, not fattening and inexpensive.....<BR>
<BR>
<BR>
    Help!<BR>
<BR>
<BR>
                                   Gala----
<HR>
From: Toklas<BR>
Date: 10 April 2000<P>

Gala,<BR>
well, umm how about hugs and poetry?????<BR>
Toke
<HR>
From: Gala<BR>
Date: 10 April 2000<P>

Thank you Toklas! Bless you for taking pity on the poor nicotine addict.....<BR>
<BR>
I'm supposed to be intelligent---how the hell did I get myself hooked through the back like this?<BR>
<BR>
                                   <BR>
                                        Gala<BR>
<BR>
                                     (gibbering a bit)<BR>
<BR>

<HR>
From: Ashley<BR>
Date: 10 April 2000<P>

Jenna-<BR>
   Unbelievable new submissions, I love each and every one of them.  They always keep my interest.  You have a wonderful talent, keep it up.  By the way,the haiku was NO sad attempt!!!<BR>
                          love ya, <BR>
                              Ashley
<HR>